#### D.13.2.56 dualPolytope

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  dualPolytope(p); p polytope

Return:
  polytope, the dual of p

Example:

    LIB "gfan.lib";
    intmat M[4][2]=
    0,0,
    1,0,
    0,1,
    1,1;
    polytope p=polytopeViaPoints(M);
    dualPolytope(p);
    ==> AMBIENT_DIM
    ==> 1
    ==> INEQUALITIES
    ==> 0,1,
    ==> 1,0
    ==> EQUATIONS
    ==>
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.